Buy HyJavaImages HTTP Server

the java api for highcharts

Requirements

  • A valid HyJavaImages license is required to use the HyJavaImages HTTP Server.

Available HyJavaImages HTTP Server Downloads

HyJavaImages HTTP Server v1.2.5
HyJavaImages HTTP Server v1.2.5.
The download contains the following: Launch script and Authorisation code to launch the HyJavaImages HTTP Server + the HyJavaImages HTTP Server documentation.

Unlimited Servers.

The Java API’s fully support all chart types and chart options in Highcharts v5.x, v6.x, v7.x, v8.x, v9.x;  Highcharts Stock v8.x, v9.x and ApexCharts v3.x.


Current versions supported are:

HyJavaCharts

HyJavaStock

HyJavaApex

Start the HyJavaCharts demo Java web application


Start the HyJavaStock demo Java web application


Start the HyJavaApex demo Java web application


Start the HyJavaImages demo Java web application